Subject: bug#17124: 24.3.50; Occasional Extremely Slow Redraws in OSX Emacs

From: bulldozer <[email-masked]>
Date: Wed, 10 Feb 2016 17:26:47 -0700 (MST)

Sure, I just downloaded the latest nightly with Emacs 25.0.50.5.  I'll use
this for a while and report back.

On Wed, Feb 10, 2016 at 3:31 PM, Alan Third [via Emacs] <
[email-masked]> wrote:

> bulldozer <[hidden email]
> <http:///user/SendEmail.jtp?type=node&node=387419&i=0>> writes:
>
> > Over a year later, I am also still experiencing the slow redraw, usually
> when
> > using the mouse wheel to scroll. I can see it slowly going down each
> line,
> > one split window at a time, redrawing the text. Aquamacs is unresponsive
> > until it finishes redrawing all visible text.
> >
> > O/S: Mac OSX 10.9.5
> > Aquamacs 3.2 GNU Emacs 24.4.51.2
> > x86_64-apple-darwin14.0.0, NS apple-appkit-1343.14
>
> Hi! I can't replicate this in Emacs 25. Would it be possible for you to
> test it with Emacs 25 and see if you still get this problem?
>
> I'm not using Aquamacs, but I notice they have a preview of 25 available.
> --
> Alan Third
>
>
>
>
>
> ------------------------------
> If you reply to this email, your message will be added to the discussion
> below:
>
> http://emacs.1067599.n5.nabble.com/bug-17124-24-3-50-Occasional-Extremely-Slow-Redraws-in-OSX-Emacs-tp318492p387419.html
> To unsubscribe from bug#17124: 24.3.50; Occasional Extremely Slow Redraws
> in OSX Emacs, click here
> <http://emacs.1067599.n5.nabble.com/template/NamlServlet.jtp?macro=unsubscribe_by_code&node=318492&code=a2VudGRvemllckBnbWFpbC5jb218MzE4NDkyfDkzMzc5MjgzNg==>
> .
> NAML
> <http://emacs.1067599.n5.nabble.com/template/NamlServlet.jtp?macro=macro_viewer&id=instant_html%21nabble%3Aemail.naml&base=nabble.naml.namespaces.BasicNamespace-nabble.view.web.template.NabbleNamespace-nabble.view.web.template.NodeNamespace&breadcrumbs=notify_subscribers%21nabble%3Aemail.naml-instant_emails%21nabble%3Aemail.naml-send_instant_email%21nabble%3Aemail.naml>
>

--
View this message in context: http://emacs.1067599.n5.nabble.com/bug-17124-24-3-50-Occasional-Extremely-Slow-Redraws-in-OSX-Emacs-tp318492p387421.html
Sent from the Emacs - Bugs mailing list archive at Nabble.com.